import { jsx } from "react/jsx-runtime";
import { TokenWCFG as TokenWCFG$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenWCFG = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "WCFG", "data-name": "TokenWCFG", ...props, children: /* @__PURE__ */ jsx(TokenWCFG$1, { variant }) });
  }
);
TokenWCFG.displayName = "TokenWCFG";
Object.assign(TokenWCFG, { isGdsIcon: true });
export {
  TokenWCFG
};
